Page MenuHomePhabricator

Provide gating feedback from mathoid image builds
Closed, DeclinedPublic

Event Timeline

dduvall moved this task from Backlog to CI on the Release Pipeline board.Aug 30 2017, 9:30 PM
thcipriani renamed this task from Define method for monitoring and reacting to the mathoid functional tests to Provide gating feedback from mathoid image builds.Oct 2 2017, 5:18 PM
thcipriani updated the task description. (Show Details)
thcipriani closed this task as Declined.Dec 18 2017, 6:05 PM
thcipriani added a subscriber: thcipriani.

Task is a bit ambiguous and will be continually addressed as we move forward with the pipeline, declining this specific task.